/* Light block */
.light_block {background:#111;position:relative;display:flex;align-items:center;}
.light_block:before, .light_block:after {content:'';display:block;width:100%;height:100%;background:#111;position:absolute;top:0;left:100%;}
.light_block:before {left:auto;right:100%;}
.light_block header {color:#B2B2B2;min-width:49%;max-width:49%;display:flex;flex-flow:column wrap;}
.light_block header h2 {color:#DBDBDB;}
.light_block header p {max-width:270px;align-self:flex-end;}
.light_block .bulb {height:100vh;flex:1 0 100vh;display:flex;align-items:center;justify-content:center;background:radial-gradient(50% 50% at 50% 50%, #f6cb46 0%, rgba(230, 141, 58, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);position:relative;z-index:2;transition:all ease-in-out .2s;}

/* .light_block.wake .bulb {background:radial-gradient(50% 50% at 50% 50%, #f6cb46 0%, rgba(230, 141, 58, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.wake .bulb {background: radial-gradient(50% 50% at 50% 50%, #d3e5ff 0%, #95a1b373 73.21%, rgba(17, 17, 17, 0) 100%);}

/* .light_block.energize .bulb {background:radial-gradient(50% 50% at 50% 50%, #bdf0f8 0%, rgba(131, 185, 206, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.energize .bulb {background: radial-gradient(50% 50% at 50% 50%, #d3e5ff 0%, #95a1b373 73.21%, rgba(17, 17, 17, 0) 100%);}

/* .light_block.concentrate .bulb {background:radial-gradient(50% 50% at 50% 50%, #D3E5FF 0%, rgba(103, 141, 143, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.concentrate .bulb {background: radial-gradient(50% 50% at 50% 50%, #0abedf 0%, #06809778 73.21%, rgba(17, 17, 17, 0) 100%);}

/* .light_block.read .bulb {background:radial-gradient(50% 50% at 50% 50%, #fdf5ae 0%, rgba(248, 221, 160, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.read .bulb {background: radial-gradient(50% 50% at 50% 50%, #0676dd 0%, rgb(7 80 147 / 45%) 73.21%, rgba(17, 17, 17, 0) 100%);}

/* .light_block.relax .bulb {background:radial-gradient(50% 50% at 50% 50%, #f8d588 0%, rgba(241, 161, 66, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.relax .bulb {background: radial-gradient(50% 50% at 50% 50%, #d61e81 0%, rgb(147 22 89 / 45%) 73.21%, rgba(17, 17, 17, 0) 100%);}

/* .light_block.sleep .bulb {background:radial-gradient(50% 50% at 50% 50%, #d2743c 0%, rgba(99, 36, 29, 0.453125) 73.21%, rgba(17, 17, 17, 0) 100%);} */
.light_block.sleep .bulb {background: radial-gradient(50% 50% at 50% 50%, #f5a623 0%, rgb(166 115 33 / 45%) 73.21%, rgba(17, 17, 17, 0) 100%);}

.light_block .bulb p {padding:0;color:#F3F3F3;text-align:center;max-width:150px;}
.light_block .bulb p span {display:block;font-size:18px;font-weight:500;padding-bottom:10px;text-transform:uppercase;}
.light_block .bulb p span:before {content:'9:00 am';}
.light_block.wake .bulb p span:before {content:'9:00 am';}
.light_block.energize .bulb p span:before {content:'9:00 am';}
.light_block.concentrate .bulb p span:before {content:'3:00 pm';}
.light_block.read .bulb p span:before {content:'6:00 pm';}
.light_block.relax .bulb p span:before {content:'8:00 pm';}
.light_block.sleep .bulb p span:before {content:'10:00 pm';}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    /* Light block */
	.light_block header {min-width:40%;max-width:40%;}
	.light_block header p {align-self:flex-start;}
	.light_block .bulb {height:650px;flex-basis:650px;}
}

@media only screen and (max-width: 959px) {
	/* Light block */
	.light_block header {min-width:37%;max-width:37%;}
	.light_block header p {align-self:flex-start;max-width:210px;}
	.light_block .bulb {height:640px;flex-basis:640px;}
	.light_block .bulb p {font-size:0;line-height:0;}
	.light_block .bulb p span {font-size:14px;line-height:19.6px;}
}

@media only screen and (max-width: 479px) {
    /* Light block */
	.light_block {display:block;padding:50px 0;}
	.light_block header {min-width:100%;max-width:100%;display:block;padding-bottom:25px;}
	.light_block header p {max-width:100%;}
	.light_block .bulb {height:380px;width:380px;left:50%;transform:translateX(-50%);}
}
